@charset "utf-8";

/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/

#main {
	padding-bottom: 47px;
}

#main .pageTitle {
	margin-bottom: 69px;
}

#main .headLine01 {
	margin-bottom: 71px;
}

#main .mailForm {
	margin: 0 auto;
	width: 739px;
}

#main .mailForm table {
	width: 100%;
	border-collapse: collapse;
	border: 1px solid #EBEBEB;
}

#main .mailForm th,
#main .mailForm td {
	padding: 10px;
	width: 75%;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #D5D5D5;
}

#main .mailForm th {
	width: 25%;
	border-right: 1px solid #D5D5D5;
	background-color: #FBFBFB;
}

#main .mailForm th span {
	margin-left: 10px;
	color: #FF2600;
}

#main .mailForm td input[type=text],
#main .mailForm td input[type=email] {
	padding: 0 10px;
	width: 302px;
	height: 26px;
	font-size: 12px;
	box-sizing: border-box;
	-webkit-appearance: none;
	border: 1px solid #D5D5D5;
	border-radius: 0;
}

#main .mailForm td input.address {
	width: 523px;
}

#main .mailForm td textarea {
	padding: 10px;
	width: 523px;
	height: 250px;
	font-size: 12px;
	box-sizing: border-box;
	border-radius: 0;
	-webkit-appearance: none;
	border: 1px solid #D5D5D5;
}

#main .mailForm .submit {
	margin-top: 50px;
	text-align: center;
}

#main .mailForm .submit li {
	margin: 0 10px;
	display: inline-block;
}

#main .mailForm .submitButton {
	width: 150px;
	height: 40px;
	color: #FFF;
	font-size: 12px;
	box-sizing: border-box;
	border-radius: 5px;
	cursor: pointer;
	-webkit-appearance: none;
	border: none;
	background-color: #BD2B28;
	box-shadow: 1px 3px 2px #ABABAB, -1px 3px 2px #ABABAB;
}

#main .mailForm .returnButton {
	width: 150px;
	height: 40px;
	margin-right: 30px;
	color: #FFF;
	font-size: 12px;
	box-sizing: border-box;
	border-radius: 5px;
	cursor: pointer;
	-webkit-appearance: none;
	border: none;
	background-color: #666;
	box-shadow: 1px 3px 2px #ABABAB, -1px 3px 2px #ABABAB;
}

#main .mailForm .submit li input:hover {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#main .description {
	padding: 50px 0;
	font-size: 16px;
	line-height: 2;
	text-align: center;
}

@media all and (min-width: 0) and (max-width: 767px) {
	#main {
		padding-bottom: 20px;
	}
	#main .pageTitle {
		margin-bottom: 20px;
	}
	#main .headLine01 {
		margin-bottom: 18px;
	}
	#main .mailForm {
		width: auto;
	}
	#main .mailForm th,
	#main .mailForm td {
		padding: 10px;
		width: auto;
		display: block;
	}
	#main .mailForm th {
		width: auto;
		border-right: none;
	}
	#main .mailForm td input[type=text],
	#main .mailForm td input[type=email] {
		width: 100%;
		height: 24px;
	}
	#main .mailForm td input.address {
		width: 100%;
	}
	#main .mailForm td textarea {
		width: 100%;
		height: 180px;
	}
	#main .mailForm .submit {
		margin-top: 25px;
	}
	#main .mailForm .submit li input:hover {
		filter: alpha(opacity=100);
		opacity: 1;
	}
	#main .mailForm .submitButton {
		width: 40%;
	}
	#main .mailForm .singleButton {
		width: 150px;
	}
	#main .mailForm .returnButton {
		width: 40%;
	}
	#main .description {
		padding: 0;
		font-size: 13px;
		text-align: left;
	}
}
